Isi

# Fungsi Environ

Mengembalikan nilai variabel lingkungan sebagai string. Variabel lingkungan tergantung pada jenis sistem operasi yang Anda miliki.

## Sintaksis:

    Environ (Environment As String)

## Nilai hasil:

String

## Parameter:

Keliling: Variabel keliling yang Anda ingin mengembalikan nilainya.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleEnviron
    Dim sTemp As String
        sTemp=Environ ("TEMP")
        If sTemp = "" Then sTemp=Environ("TMP")
        MsgBox "'" & sTemp & "'" ,64,"Drektori berkas temporer:"
    End Sub